{
  "LBL_STEP_CUSTOMER": "FR_FR Customer",
  "LBL_SEARCH_CUSTOMER": "FR_FR Search Customer",
  "LBL_STEP_WEARER": "FR_FR Wearer",
  "LBL_SEARCH_WEARER": "FR_FR Search Wearer",
  "LBL_STEP_PRODUCT": "FR_FR Product",
  "LBL_STEP_SIZE": "FR_FR Size",
  "LBL_STEP_FINISHING_METHOD": "FR_FR Finishing Method",
  "LBL_STEP_REASON_CODE": "FR_FR Reason Code",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "FR_FR No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "FR_FR No finishing methods available!",
  "MSG_NO_REASON_CODES_DEFINED_FOR_SCREEN": "FR_FR No reason codes defined for screen!",
  "LBL_STEP_ID_CODE": "FR_FR ID Code",
  "LBL_STEP_ID_CODE_GENERATED": "FR_FR ID Code Generated",
  "LBL_SCANNED_ID_CODE": "FR_FR Scanned ID Code",
  "LBL_OR": "FR_FR Or",
  "LBL_GENERATE_BARCODE": "FR_FR Generate Barcode",
  "BTN_GENERATE": "FR_FR Generate",
  "BTN_BACK": "FR_FR Back",
  "ID_CODE_ALREADY_EXISTS": "FR_FR ID Code {{ IDCode }} already exists!",
  "MSG_UNIQUE_ITEM_HAS_BEEN_CREATED": "FR_FR Unique Item has been successfully created. Product Loaded.",
  "MSG_UNIQUE_ITEMS_HAVE_BEEN_CREATED": "FR_FR Unique Items have been successfully created. Products Loaded.",
  "MSG_ADD_UNIQUE_ITEM_FAILED": "FR_FR Unique Item could not be added!",
  "MSG_NO_ID_CONFIGURATION": "FR_FR No ID-Code Configuration for Products found",
  "MSG_NO_ID_CODE_LABEL_PRINTED": "FR_FR No ID Code Label is printed, so it will be difficult to identify the garment via a generated primary ID afterwards!",
  "LBL_PROCESSING_BU": "FR_FR Processing BU",
  "LBL_NUMBER_OF_BARCODES": "FR_FR Number of Barcodes"

}
